=== debian/changelog ===
golang-github-traefik-paerser (0.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #991751)

 -- Aloïs Micard <creekorful@debian.org>  Sat, 17 Aug 2024 17:15:57 +0200
