=== debian/control ===
Source: golang-github-traefik-paerser
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Aloïs Micard <creekorful@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-masterminds-sprig-dev,
               golang-github-stretchr-testify-dev,
               golang-gopkg-yaml.v3-dev,
               golang-toml-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-traefik-paerser
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-traefik-paerser.git
Homepage: https://github.com/traefik/paerser
XS-Go-Import-Path: github.com/traefik/paerser

Package: golang-github-traefik-paerser-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-masterminds-sprig-dev,
         golang-github-stretchr-testify-dev,
         golang-gopkg-yaml.v3-dev,
         golang-toml-dev,
         ${misc:Depends}
Description: Library to load configuration from various sources
 This library loads configuration from many sources including:
 .
  * CLI flags
  * Configuration files in YAML, TOML, JSON format
  * Environment variables
 .
 It also provides a simple CLI commands handling system.
