=== debian/rules ===
#!/usr/bin/make -f

# Include test fixtures
export DH_GOLANG_INSTALL_EXTRA := $(shell find . -name *.toml) \
	                          file/fixtures/sample.json \
				  file/fixtures/sample.yml

%:
	dh $@ --builddirectory=_build --buildsystem=golang
